﻿@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;outline: none;}
body {font-family: "微软雅黑";font-size: 14px;}
ul, ol, li {list-style: none;}
a {color: black;text-decoration: none}
a:hover {text-decoration: none;}
.clear {clear: both;}
.xrld_rightnr{ min-height:670px;}
/*首页头部*/
.header{ width:1200px; margin:20px auto;}
.header .logo{ float:left;}
.header .header_right{ float:right;margin-top: 12px;}
/*首页菜单*/
.nav {background: #163174;}
.menu {width: 1200px;margin: 0 auto;}
ul#topnav {margin: 0;padding: 0;float: left;width: 1200px;list-style: none;font-size: 16px;height: 52px;line-height: 52px;}
ul#topnav li {float: left;margin: 0px 30px;padding: 0;}
ul#topnav li a {display: block;color: #fff;text-decoration: none;text-align: center;}
ul#topnav li:hover {background: #11275d;}
ul#topnav li span {	width: 100%;height: 50px;background: #f5f5f5;position: absolute;left: 0;display: none;z-index: 9999; line-height:50px;}
ul#topnav li:hover span {display: block;}
ul#topnav li span a {display: inline;color: #333;padding: 5px;}
ul#topnav li span a:hover { color:#11275d;}
.ejlmfw{ width:1200px; margin:0 auto}
/*首页banner*/
.m_banner{ background:#fff;height:350px; position:relative;}
.m_banner .banner{height:350px;width:100%; position:absolute;top:0;left:0; background-position:center top; background:no-repeat}
.banner_ctrl{ height:100px;width:960px;position:absolute;top:50%;left:50%;margin:-50px 0 0 -480px;z-index:2;}
.banner_ctrl a{ display:block;width:30px;height:100px; background:url(images/banner_ctrl.png) no-repeat; position:absolute; opacity:.1;filter: alpha(opacity=10);-moz-opacity:0.1;}
.banner_ctrl a.prev{left:-30px;}
.banner_ctrl a.next{right:-30px; background-position:-30px 0;}
.m_banner .banner .main_c{ position:relative;z-index:10;height:350px;}
/*快捷平台登录*/
.index_ptrk{ background:#f3f3f3;}
.ptrk_nr{ width:1200px; margin:0 auto; padding: 35px 0px;}
.ptrk_nr ul{ background:#fff; border:#ebebeb solid 1px; font-size:16px; color:#333;}
.ptrk_nr ul li{ float:left; border-right:#ebebeb 1px solid;font-size:24px;background-color:#cac3c3;}
.ptrk_nr ul li a{ display:block; text-align: center; padding:30px 0px;height: 110px;}
.ptrk_nr ul li a img{ margin:0px 0 10px 0;}
.ptrk_nr ul li a:hover{ background:#fbfbfb;color:#11275d;}
.sjxzq{ color:#df7e18; font-size:14px;}/*橘色标注字体*/
.sjxzh{ color:#11275d; font-size:14px;}/*深蓝色标注字体*/
/*学院新闻*/
.main{ width:1200px; margin:0 auto; padding: 35px 0px;}
.main-left{ float:left;width:31%;}
.college_news{ border-left: solid 4px #11275d; padding-left:10px; height:30px;}
.college_news a{ font-size:13px; color:#666; float:right;line-height: 27px;}
.college_news a:hover{ color:#df7e18;}
.college_news span{ color:#ccc; font-size:14px; float:left;line-height: 27px;}
h3{ font-size:20px; color:#333; float:left;}
.college_dx{ height:1px; width:100%; margin-top:10px; background:#ebebeb ;}
.college_nr ul{ color:#333;}
.college_zxzx{color:#df7e18;}
.college_nr ul li a{ padding-left:25px;max-width: 470px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;float: left;}
.college_nr ul li{ padding:20px 0px; border-bottom: solid 1px #ebebeb;}
.college_nr ul li a:hover{ color:#11275d;}
.college_nr ul li span{ float:left;}
/*通知公告*/
.main-right{ float:right;width:31%;}
/*招生专栏*/
.main_zszl{ background:#f3f3f3;}
.zszl_nr{ width:1200px; margin:0 auto; padding:35px 0;}
.zszl_bt{ width:260px; margin:0 auto;}
.zszl_nr ul li{ float:left; width:285px;margin-right:20px;margin-top: 50px;}
.zszl_nr ul li a{display: block;background: #fff;height: 30px;position: relative;color: #666;padding-top: 20px;padding: 30px 10px 10px 10px;line-height: 170%; }
.zszl_nr ul li a:hover{ color:#11275d;}
.zsjz_jsbt{background: #163174;font-size: 16px;color: #fff;position: absolute;top: -20px;text-align: center;padding: 0px 30px;left: 0px;height: 40px;}
.zszl_wzjs{max-width: 270px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;float: left;}
.zsjz_jsbt i{display: block;float: left;}
.zsjz_jsbt i img{ padding:8px 0px 0px 0px;}
.zsjz_jsbt span{line-height: 40px;margin-left: 5px;}
.zszl_nr ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf;}
.kczy_nr ul li a .kczy_jj:hover p{ color:#11275d;}
/*课程资源*/
.main_kczy{ width:1200px; margin:0 auto;}
.main_kczy .kczy_nr{padding: 35px 0;}
.main_kczy ul li{ width:275px; float:left; margin-top:35px; margin-right:33px;}
.kczy_jj{ background:#fafafa; padding:10px 20px;}
.kczy_nrbt{ color:#333 !important; text-indent:0 !important; font-size:16px;}
.kczy_jj p{ color:#666; line-height:170%; text-indent:2rem;}
.main_kczy ul li:hover{box-shadow: 2px 2px 10px #dfdfdf;}
/*技术支持*/
.main_jszc{ background:#f3f3f3;}
.jszc_nr{ width:1200px; margin:0 auto; padding:35px 0; }
.jszc_center{ text-align:center; font-size: 20px;color: #333; font-weight:bold;}
.jszc_bt p{ font-size:14px; color:#666; padding-top:10px; text-align:center;}
.jszc_nrxs ul li{ width:275px; float:left; margin-top:35px; margin-right:33px;}

.jszc_nrxs ul li a{background:#fff; display:block; padding-top:35px; line-height:170% }
.jszc_nrxs ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf; color:#11275d;}
.jszc_nrxs ul li a img{ width:121px; margin:0 auto; display:block;}
.jszc_mknr{ padding:10px 20px;}
.jszc_mkbt{ font-size:16px;  color:#333 !important; text-align:center; margin-bottom:10px;}
.jszc_mknr p{ color:#666}
.jszc_nrxs ul li:hover p{color:#11275d;}
/*底部*/
.fotter{ background:#e1e1e1;}
.fotter_nr{ color:#333; text-align:center; padding:20px 0;}
/*学院新闻*/
.list_banner{ height:292px;}
.list_banner img{ width:100%; height:100%;}
.list_news{ background:#f3f3f3; padding:35px 0;}
.list_newsnr{ width:1080px; margin:0 auto}
.news_left{ float:left; width:250px;}
.list_newsltbt{ background:#163174; height:58px; line-height:58px; text-align:center; font-size:22px; color:#fff;}
.list_menu{ background:#fff; line-height:200%; padding-top:20px;}
.list_menu li{ padding:0px 0 20px 0px; text-align:center; font-size:16px;}
.list_menu li a{ background:url(../images/list_tb.png) no-repeat left; padding: 0 0 0 15px;}
.list_menu li a:hover{ background:url(../images/list_tbxz.png) no-repeat left; padding: 0 0 0 15px; color:#163174; }
.news_right{ width:790px; float:right; background:#fff;}
.news_btleft{ font-size:18px; float:left; padding:0px 0 0px 20px; color:#163174; }
.list_newsrgbt{padding:17.4px 0;border-bottom: solid 1px #ebebeb;}
.news_mbxright{ font-size:14px; color:#666; float:right; padding-right:20px; }
.news_mbxright a{ color:#333;}
.news_mbxright a:hover{ color:#df7e18;}
.news_rightnr{ padding:35px 20px; line-height:170%;}
.news_rightnr h1{ font-size:24px; text-align:center; font-weight: normal; color:#333;}
.title{ color:#666; font-size:14px; margin:10px 0; text-align:center; margin-left:20%;}
.title_sj{ margin-right:10px;}
.news_wznr p{ line-height:200%; text-indent:2rem; margin-top:10px; color:#666;}
/*现任领导*/
.lsit_xrldztou{ float:left; width:125px;}
.list_xrldywz{ float:right; width:600px;color:#333;}
.list_xrldywz p{ text-indent:0rem !important; line-height:220%; margin-top:0px;}
.xrld_rightnr ul li{ border-bottom:dashed 1px #c2c2c2; padding:35px 20px 35px 20px;}
.xrld_rightnr ul li a .list_xrldywz:hover{ color:#163174;}
.list_menuxz{background:url(../images/list_tbxz.png) no-repeat left !important; padding: 0 0 0 15px; color:#163174;  font-weight:bold;}/*左侧菜单选中*/
.child-ul{background: #fff;display: none; padding:0 0 0 15px; }
.child-ul li{ padding:0px; padding-top:10px;}
.child-ul li a{ background:none; padding:0px; font-size:14px; color:#666;}
.child-ul li a:hover { background:none; padding: 0px; color: #163174;}
.level1{ padding-bottom:10px;}
.listmen_xz{ color:#163174 !important;}
/*职能介绍*/
.znjs_rightnr ul li{ border-bottom:#ebebeb solid 1px; padding:20px 20px 20px 20px; line-height:220%; color:#333;}
.znjs_rightbt{ font-size:16px; font-weight:bold;}
.znjs_rightnr ul li a span{ float:left; margin-right:20px;}
.znjs_bjtse{ background:#fafcff;}
.znjs_rightnr ul li a:hover{ color:#163174}
/*工会介绍*/
.ghzu_qmjs{ line-height:200%; font-size:16px;padding: 30px 20px 25px 20px; color:#333;}
.ghzu_qmjs p{ font-size:16px;}
.ghzu_tp{ width:722px; margin:0 auto; margin-bottom:30px;}
.ghzz_btjc{ font-weight:bold;}
/*联系我们*/
.lxwm_bg{padding: 35px 20px 35px 20px;}
.lxwm_nrbtzuo{ padding:0px 10px;}
.lxwm_nrbse{background:#2e4377; color:#fff; font-size:16px;}
.lxwm_zthse{ background:#f1f2f4; color:#333; font-size:14px;}
.lxwm_nrbse td{ border-bottom: solid 1px #fff; border-right:solid 1px #fff;}
.lxwm_zthse td{ border-bottom: solid 1px #fff; border-right: solid 1px #fff;}
.lxwm_bg table tr td{ line-height:300%; text-align:center}
.lxwm_bg table{word-wrap: break-word;word-break: break-all;}
/*学院新闻*/
.xyxw_rightnr .xyxw_rightnrqb li{border-bottom: dashed 1px #c2c2c2;padding: 20px 20px 20px 20px; color:#333; font-size:14px;}
.xyxw_rightnr .xyxw_rightnrqb li span {font-size:13px;color: #666;float: right;}
.xyxw_rightnr .xyxw_rightnrqb li a:hover{ color:#11275d;}
.xyxw_rightnr .xyxw_rightnrqb li a i{ width: 5px;height: 5px;background: #333;margin-right: 10px;display: block;float: left;margin-top: 7px;}
/*分页*/
.pagination { display: inline-block; float:right;margin: 20px;border-radius: 4px;}
.pagination > li { display: inline;}
.pagination > li > a, .pagination > li > span {position: relative; float: left; padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: ##163174;text-decoration: none; background-color: #fff; border: 1px solid #ddd;}
.pagination > li:first-child > a, .pagination > li:first-child > span {margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover { z-index: 3;color: #fff; cursor: default; background-color: #163174; border-color: #163174;}
.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {color: #777;cursor: not-allowed; background-color: #fff;border-color: #ddd;}
.pagination > li:last-child > a, .pagination > li:last-child > span { border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
/*非学历教育*/
.fxljy_banner{ height:292px;}
.fxljy_banner img{ width:100%; height:100%;}
.fxljy_btnrfw{ padding: 20px 50px;background: #163174;position: absolute;left: 0;top: -50px;font-size: 30px; color:#fff;min-width: 206px;
min-height: 62px; }
.fxljy_fdbt{ width:1200px; margin:0 auto;}
.fxljy_nr{ position:relative; width:1200px; margin:0 auto; min-height:780px;}
.fxljy_btnrfw p{border-left: solid 6px #ec982c; padding-left:10px;}
.fxljy_btnrxz{ font-size:16px;}
.fxljy_pxxw{ padding-top:85px;}
.fxljy_pxtz{ width:580px; float:left;}
.fxlpxtz_bt{ margin-bottom:10px;}
.fxlpxtz_bt span{ color:#193472; font-size:20px; float:left; font-weight:bold; }
.fxlpxtz_bt a{ font-size: 13px; color: #666; float: right;line-height: 27px;}
.fxljy_pxtz ul li span{ float:right; color:#666 }
.fxljy_pxtz ul li a{max-width: 470px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;float: left;}
.fxljy_pxtz ul li a:hover{  color:#11275d;}
.fxljy_pxtz ul li{padding: 10px 0px;}
.fxljy_xwdt{width: 580px;float: right;}
.fxljy_xwdt ul li span{ float:right; color:#666 }
.fxljy_xwdt ul li a{max-width: 470px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;float: left;}
.fxljy_xwdt ul li a:hover{  color:#11275d;}
.fxljy_xwdt ul li{padding: 10px 0px;}
.fxljy_yxal{padding: 20px 0;}
.fxljy_yxal ul li a{ display:block;}
.fxljy_yxal ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf; }
.fxljy_yxal ul li a .sbjgfd img{ width:275px; height:179px;  cursor: pointer;transition: all 0.6s; overflow:hidden }
.sbjgfd{ width:275px; height:179px; overflow: hidden;}
.fxljy_yxal ul li a .sbjgfd img:hover{ transform: scale(1.2);}
.fxljy_yxal ul li{    width: 275px;float: left;margin-top: 10px; margin-right: 33px;}
.fxlyxal_bt span{ color:#193472; font-size:20px; float:left; font-weight: bold;}
.fxlyxal_bt a{ font-size: 13px; color: #666; float: right;line-height: 27px; }
.fxljy_nrbt{background: #fafafa;padding: 10px 10px; color:#333;max-width: 320px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block; margin-top:-5px;}
.ffxljy_dzpx{ width:385px; float:left; margin-right:22px;}
.fxljy_menu{ background:#274695; color:#fff; padding:5px 10px; margin-bottom: 10px;}
.fxljy_menu span{ font-size:20px; float:left; font-weight:bold;}
.fxljy_menu a{ font-size: 13px; float:right; color:#fff;line-height: 30px;}
.fxljy_pxxmmk{padding-bottom: 20px;}
.ffxljy_dzpx ul li span{ float:right; color:#666 }
.ffxljy_dzpx ul li a{max-width: 300px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;float: left;}
.ffxljy_dzpx ul li a:hover{  color:#11275d;}
.ffxljy_dzpx ul li{padding: 10px 0px;}
.fxljy_pxxmmke{ padding-bottom:20px;}
.fxljy_msmj{ padding-bottom:20px;}
.fxlyxal_bt{margin-bottom: 10px;}
.bjttoum{position: absolute;bottom: 0px;left: 0px;z-index: 2;background: #f5f5f5;opacity: 0.9; width:190px; height:35px; line-height:35px; padding:0px 10px;}
.bjttoum span{ text-align:center; font-size:14px;}
.fxljy_msmj ul li{ float:left; margin-right:33px;margin-top: 10px;position: relative;width: 213.6px;}
.fxljy_msmj ul li a{ display:block;width: 210px;height: 208px;}
.fxljy_msmj ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf;}
.fxljy_wfgd{ position:relative;overflow: hidden; height:179px; margin-top: 25px;}
.fxljy_wfgdul{overflow: hidden;position:absolute;width: 10000px;left: 0;top: 50px;_height:1px; height:230px;  list-style : none ; }
.fxljy_wfgd ul li{width: 275px;float: left;margin-right: 33px;height: 240px}
.fxljy_wfgd  ul li a{ display:block;}
.fxljy_wfgd ul li a:hover{ display:block;}
.zxxx_nr .zzxxtu_left{margin-right: 33px;margin-top: 10px; float:left; width:580px; height:108px; overflow:hidden}
.zzxxtu_left img{ cursor: pointer;transition: all 0.6s;}
.zzxxtu_left img:hover{ transform: scale(1.2);}
.zxxx_nr .zzxxtu_left:hover{box-shadow: 2px 2px 10px #dfdfdf; }
.zzxxtu_right{margin-right: 33px;margin-top: 10px; float:right; width:580px; height:108px; overflow:hidden;}
.zzxxtu_right img{cursor: pointer;transition: all 0.6s;}
.zzxxtu_right img:hover{ transform: scale(1.2);}
.zxxx_nr .zzxxtu_right:hover{box-shadow: 2px 2px 10px #dfdfdf; }
.fxljy_zxxx{ padding-top:15px; padding-bottom:20px;}
.fxljy_lxwmbj{ background:#f6f6f6;margin: 10px 0px 0px 0px;padding: 20px 0px;}
.fxljy_lxwmnr{ width:1200px; margin:0 auto;}
.fxljy_left{ width:430px; float:left; padding:0px 30px 0px 20px;}
.fxljy_right{ float:right; width:652px;}
.shuxian_bai{ height:100px; width:1px; background:#cccccc; float:left}
.shuxian_hui{ height:100px; width:1px; background:#fff; float:left;}
.fxljy_right{ margin:0px 20px 0px 30px;}
.fxljy_lxwmbt{ font-size:20px; color:#333; margin-bottom:10px;}
.fxxwm_left{ width:300px; float:left;}
.fxxw_right{ float:right; width:320px;}
.fxljy_right p i{ float:left; margin-right:10px;}
.fxljy_right p{ margin-top:10px;}
/*招生工作*/
.zsgz_lc{padding-top: 50px;}
.zsgz_lc ul li a{ display:block;float:left; border:#ebebeb solid 1px; padding:30px; width: 211px;margin-right: 35px; margin-top:35px;}
.zsgz_lc ul li a:hover{ box-shadow: 2px 2px 10px #dfdfdf;}
.zsgz_lc ul li:hover  p{ color:#163174;}
.zsjz_gtu img{ margin:5px 0 10px 0;}
.zsjzbtwz{ font-size:16px; color:#333;font-weight: bold;}
.wenzjian{ color:#666; font-size:14px; line-height:200%; margin-top:7px;}
.zsgz_zcfg{ margin-top:20px;margin-bottom: 15px;}
.zxfg_riqi{ float:left; width:90px; height:89px;}
.zcfg_rightnr{ float:left; background:#f5f6f9; padding: 11px 15px 10px 15px;; width:461px; height:68px; }
.zsgz_zcfg ul li{ width:582px; margin-top: 10px; float:left; margin-right:35px;margin-bottom: 20px;height: 89.4px;}
.zsgz_zcfg ul li a{ display:block;}
.zsgz_zcfg ul li:hover .zcfg_rightnr{ color:#df7e18;}
.zsgz_zcfg ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf;}
.nianyue{ background:#1d3778; padding:15px; color:#fff; font-size:14px;}
.jihaorq{ font-size:30px; background:#eff1f4; color:#163174;text-align: center;}
.right_btis{ font-size:14px;font-weight: bold;}
.right_nrdwos{ color:#666; line-height:170%;font-size: 13px; margin-top:5px;}
/*招生简章*/
.zsgz_zsjz .zsjz_gtu{ background:url(../images/zsjz.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 51px;background-position: center; width:51px; height:51px; float:left;margin: 5px 0 10px 0;}
.zsgz_zsjz:hover .zsjz_gtu{ background:url(../images/zsjz_jg.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-position: center;}
/*报名流程*/
.zsgz_bmlc .zsjz_gtu{ background:url(../images/bmlc.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 51px;background-position: center; width:51px; height:51px; float:left;margin: 5px 0 10px 0;}
.zsgz_bmlc:hover .zsjz_gtu{ background:url(../images/bmlc_jg.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-position: center;}
/*考生问答*/
.zsgz_kswd .zsjz_gtu{ background:url(../images/kswd.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 51px;background-position: center; width:51px; height:51px; float:left;margin: 5px 0 10px 0;}
.zsgz_kswd:hover .zsjz_gtu{ background:url(../images/kswdxz.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-position: center;}
/*专业介绍*/
.zsgz_zyjz .zsjz_gtu{ background:url(../images/zyjs.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 51px;background-position: center; width:51px; height:51px; float:left;margin: 5px 0 10px 0;}
.zsgz_zyjz:hover .zsjz_gtu{ background:url(../images/zyjs_jg.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-position: center;}
/*模拟试题*/
.zsgz_mnst .zsjz_gtu{ background:url(../images/mnst.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 51px;background-position: center; width:51px; height:51px; float:left;margin: 5px 0 10px 0;}
.zsgz_mnst:hover .zsjz_gtu{ background:url(../images/mnst_jg.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-position: center;}
/*证书样本*/
.zsgz_zsyb .zsjz_gtu{ background:url(../images/zsyb.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 51px;background-position: center; width:51px; height:51px; float:left;margin: 5px 0 10px 0;}
.zsgz_zsyb:hover .zsjz_gtu{ background:url(../images/zsyb_jg.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-position: center;}
/*录取结果*/
.zsgz_lqjg .zsjz_gtu{ background:url(../images/lqjg.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 51px;background-position: center; width:51px; height:51px; float:left;margin: 5px 0 10px 0;}
.zsgz_lqjg:hover .zsjz_gtu{ background:url(../images/lqjg_jg.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-position: center;}
/*校外学习中心名录*/
.zsgz_xwxxzx .zsjz_gtu{ background:url(../images/xxzx.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 51px;background-position: center; width:51px; height:51px; float:left;margin: 5px 0 10px 0;}
.zsgz_xwxxzx:hover .zsjz_gtu{ background:url(../images/xwxxzx_jg.jpg) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-position: center;}
/*教务工作*/
.jwgz_nr{ padding-top:85px;}
.jwgz_nr ul li{ padding:20px; border: solid 1px #ebebeb; width:540px; margin-bottom:35px; float:left; margin-right:35px;}
.jwgz_nr ul li a{ display:block; }
.jwgz_nrleft{ float:left; width:54px;margin-top: 20px;}
.jwgz_nrright{ width:455px; float:left; margin-left:20px;}
.jwgz_zyjsbt{font-size: 16px;color: #333;font-weight: bold;}
.jwgz_zsjjnx{color: #666;font-size: 14px;line-height: 200%;margin-top: 7px;}
.jwgz_nr ul li:hover{background:#fafafa; }
.jwgz_nr ul li:hover p{ color:#163174;}
/*专业设置*/
.zysz_jwgz .jwgz_nrimg{ background:url(../images/zysz.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center; width:54px; height:47px; float:left;margin-top: 20px;}
.zysz_jwgz:hover .jwgz_nrimg{ background:url(../images/zysz_jg%20.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center;}
/*专业介绍*/
.zyjs_left .jwgz_nrimg{ background:url(../images/zyjs.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center; width:54px; height:47px; float:left;margin-top: 20px;}
.zyjs_left:hover .jwgz_nrimg{ background:url(../images/zyjs_jg.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center;}
/*培养方案*/
.pyfa_left .jwgz_nrimg{ background:url(../images/pyfa.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center; width:54px; height:47px; float:left;margin-top: 20px;}
.pyfa_left:hover .jwgz_nrimg{ background:url(../images/pyfa_jg.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center;}
/*网络统考*/
.wltk_left .jwgz_nrimg{ background:url(../images/wltk.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center; width:54px; height:47px; float:left;margin-top: 20px;}
.wltk_left:hover .jwgz_nrimg{ background:url(../images/wltk_jg.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center;}
/*学位外语考试*/
.xwwy_left .jwgz_nrimg{ background:url(../images/xwwyks.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center; width:54px; height:47px; float:left;margin-top: 20px;}
.xwwy_left:hover .jwgz_nrimg{ background:url(../images/xwwy_jg.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center;}
/*毕业论文*/
.bylw_left .jwgz_nrimg{ background:url(../images/bylw.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center; width:54px; height:47px; float:left;margin-top: 20px;}
.bylw_left:hover .jwgz_nrimg{ background:url(../images/bylw_jg.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 47px;background-position: center;}
/*学籍工作*/
.xjgz_nr{padding-top:85px;}
.xjgz_nr ul li{  width: 211px; margin-right: 35px; float:left; float: left; border: #ebebeb solid 1px;     padding: 30px;}
/*新生电子注册*/
.xsdzzc_xj .xjgz_img{background: url(../images/xsdzzc.png) center center/contain no-repeat #f5f5f5; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 56px;background-position: center;border-radius: 50%; width:100px; height:100px; margin:0 auto;margin-bottom: 20px;}
.xjgznr_dyh ul .xsdzzc_xj:hover .xjgz_img {background:url(../images/xsdzzcjg.png) left center/contain no-repeat #435de3; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 56px;background-position: center;}
/*成绩查询*/
.cjcx_xj .xjgz_img{background:url(../images/cjcxjg.png) center center/contain no-repeat #f5f5f5; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 56px;background-position: center;border-radius: 50%; width:100px; height:100px; margin:0 auto;margin-bottom: 20px;}
.xjgznr_dyh ul .cjcx_xj:hover .xjgz_img {background:url(../images/xjcjcx.png) left center/contain no-repeat #435de3; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 56px;background-position: center;}
/*学士学位申请*/
.xsxwsq_xj .xjgz_img{background:url(../images/xsxwsq.png) center center/contain no-repeat #f5f5f5; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 56px;background-position: center;border-radius: 50%; width:100px; height:100px; margin:0 auto;margin-bottom: 20px;}
.xjgznr_dyh ul .xsxwsq_xj:hover .xjgz_img {background:url(../images/xsxwjg.png) left center/contain no-repeat #435de3; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 56px;background-position: center;}
/*毕业生电子注册*/
.bysdzzc_xj .xjgz_img{background:url(../images/xjbysdzzc.png) center center/contain no-repeat #f5f5f5; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 56px;background-position: center;border-radius: 50%; width:100px; height:100px; margin:0 auto;margin-bottom: 20px;}
.xjgznr_dyh ul .bysdzzc_xj:hover .xjgz_img {background:url(../images/bysdzjg.png) left center/contain no-repeat #435de3; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 56px;background-position: center;}
.xjgz_nrwznr{ text-align:center;}
.xjgznr_dyh ul li:hover{ box-shadow: 2px 2px 10px #dfdfdf; color:#df7e18;}
.xjgznr_dyh ul li:hover p{ color:#163174;}
.xjgz_clbbgl{ margin-top:35px;}
.daclbb_left{width: 560px;float: left;background: #fafafa;line-height: 170%;padding: 20px; height:134px;}
.bysclbb_bt{ font-size:16px; color:#193472; font-weight:bold; margin-bottom:10px; }
.bysclbb_nrjs{ color:#666; font-size:14px; margin-bottom:10px;}
.byscltu_right{ width:600px; float:left;}
.bysclbf{ height:174px;margin-bottom: 35px;}
.ckxq_lj{ color:#df7e18}
.ckxq_lj:hover{ font-weight:bold;}
/*教学评估*/
.pgjx_jwpgw{ background:#fafafa;}
.jxpg_nrxs{ width:1200px; margin:0 auto; padding-top:55px;}
.pgjx_jxjs{width:1200px; margin:0 auto; margin-bottom:35px;}
.pgjx_jxjs ul li{ float:left; width:272px;margin-right: 35px;}
/*发展规划*/
.fzgh_xj .jxjs_img{background:url(../images/fzgh.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 38px;background-position: center;width: 62px;height: 56px;
margin:0 auto;margin-bottom: 20px;}
.pgjx_jxjs ul .fzgh_xj:hover .jxjs_img{background:url(../images/fzgh_jg.png) left center/contain no-repeat ; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 38px;background-position: center;}
.jxjs_bt{font-size: 16px;color: #333;font-weight: bold; text-align:center;}
.jxjs_xxjs{color: #666;font-size: 14px;line-height: 200%;margin-top: 7px;}
.pgjx_jxjs ul li a p:hover{ color:#163174;}
/*专业建设*/
.zyjs_xj .jxjs_img{background:url(../images/zyzs.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 38px;background-position: center;width: 62px;height: 56px;
margin:0 auto;margin-bottom: 20px;}
.pgjx_jxjs ul .zyjs_xj:hover .jxjs_img{background:url(../images/zyzs_jg.png) left center/contain no-repeat ; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 38px;background-position: center;}
/*在线课堂建设*/
.zxkcjs_xj .jxjs_img{background:url(../images/zxkcjs.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 38px;background-position: center;width: 62px;height: 56px;
margin:0 auto;margin-bottom: 20px;}
.pgjx_jxjs ul .zxkcjs_xj:hover .jxjs_img{background:url(../images/zxkcjs_jg.png) left center/contain no-repeat ; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 38px;background-position: center;}
/*继续教育库*/
.jxjyk_xj .jxjs_img{background:url(../images/zxkcjs.png) center center/contain no-repeat ; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 38px;background-position: center;width: 62px;height: 56px;
margin:0 auto;margin-bottom: 20px;}
.pgjx_jxjs ul .jxjyk_xj:hover .jxjs_img{background:url(../images/zxkcjs_jg.png) left center/contain no-repeat ; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 38px;background-position: center;}
.pggz_zcfg{ margin-top:20px;margin-bottom: 20px; padding-bottom:15px;}
.pggz_zcfg ul li{ width:582px; margin-top: 10px; float:left; margin-right:35px;margin-bottom: 20px;height: 89.4px;}
.pggz_zcfg ul li a{ display:block;}
.pggz_zcfg ul li:hover .zcfg_rightnr{ color:#df7e18;}
.pggz_zcfg ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf;}
.pgjx_jxyj{background:#fafafa;}
.jxyj_nr{ width:1200px; margin:0 auto; padding: 20px 0px 10px 0px;margin-bottom: 35px;}
.jxyj_tab{ float:left; margin-left:20px;}
.jxyjxzzt a{ background:#34487d; color:#fff; display:block;}
.jxyj_tab li a{ padding:0 10px;}
.jxyj_tab li{ float:left; margin-right:20px; border: solid 1px #cccccc;}
.on {display:block;}
.jxyjxxk ul li{width: 582px;margin-top: 10px;float: left;margin-right: 35px;margin-bottom: 20px;height: 89.4px;}
.jxyjxxk ul li a{ display:block;}
.jxyjxxk ul li:hover .zcfg_rightnr{ color:#df7e18;}
.jxyjxxk ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf;}
/*评估工作屏有风采*/
.pggz_pyfc{ width:1200px; margin:0 auto; margin-bottom: 35px;}
.pyfc_sxtu ul li{    float: left;margin-right: 33px; margin-top: 10px; position: relative; width: 213.6px;}
.pyfc_sxtu ul li a{ display:block;width: 210px;height: 208px;}
.pyfc_sxtu ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf;}
.jxyj_taber{ float:left; margin-left:20px;}
.jxyj_taber li a{ padding:0 10px;}
.jxyj_taber li{ float:left; margin-right:20px; border: solid 1px #cccccc;}
/*考务工作*/
/*考试预约平台*/
.kwgz_ksyypt .xjgz_img{background:url(../images/ksyy.png) center center/contain no-repeat #f5f5f5; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 54px;background-position: center;border-radius: 50%; width:100px; height:100px; margin:0 auto;margin-bottom: 20px;}
.kwgz_ksyypt:hover .xjgz_img {background:url(../images/ksyypt_jg.png) left center/contain no-repeat #435de3; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 54px;background-position: center;}
/*线上监考平台*/
.kwgz_xsjkpt .xjgz_img{background:url(../images/xsjk.png) center center/contain no-repeat #f5f5f5; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 54px;background-position: center;border-radius: 50%; width:100px; height:100px; margin:0 auto;margin-bottom: 20px;}
.kwgz_xsjkpt:hover .xjgz_img {background:url(../images/xsjg_jg.png) left center/contain no-repeat #435de3; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 54px;background-position: center;}
/*在线阅卷系统用*/
.kwgz_zxyjxt .xjgz_img{background:url(../images/zxyj.png) center center/contain no-repeat #f5f5f5; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 54px;background-position: center;border-radius: 50%; width:100px; height:100px; margin:0 auto;margin-bottom: 20px;}
.kwgz_zxyjxt:hover .xjgz_img {background:url(../images/zxyj_jg.png) left center/contain no-repeat #435de3; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 56px;background-position: center;}
/*考试成绩复核*/
.kwgz_kscjfh .xjgz_img{background:url(../images/kscjfh.png) center center/contain no-repeat #f5f5f5; background-position-x: center;background-position-y: center;  background-size: contain;background-position-x: left;background-position-y: center;background-size: contain;background-size: auto 54px;background-position: center;border-radius: 50%; width:100px; height:100px; margin:0 auto;margin-bottom: 20px;}
.kwgz_kscjfh:hover .xjgz_img {background:url(../images/kscjfh_jg.png) left center/contain no-repeat #435de3; background-position-x: left; background-position-y: center; background-size: contain; background-size: auto 54px;background-position: center;}
.kwglgd ul li{border-bottom: solid 1px #ebebeb; line-height:170%; width:582px; float:left; margin-right:35px; margin-bottom:20px; padding-bottom:20px}
.kwglgd ul li a .kwgl_bt{font-size:16px; color:#333; margin-bottom:10px; font-weight:bold; margin-bottom:2}
.kwglgd ul li a .kwgl_nrxs{ font-size:14px; color:#666; margin-bottom:10px;}
.kwglgd{ margin-top:20px; margin-bottom:15px;}
.kwglgd ul{ margin-top:20px;}
.xxxw_nr{background: #fff;padding: 20px;width: 1160px;margin: 0 auto;}
/*新闻详细*/
.xinwen_newsrgbt{ width:1200px; margin:0 auto;}
.xinwen_news {background: #f3f3f3; padding: 30px 0;}
.xinwen_news .news_btleft {font-size: 18px;float: left; padding-left:10px; padding-bottom:10px;color: #163174;}
.xwxx_bt p{ font-size:16px; font-weight:bold; text-align:center;}
.fbsj_dj{color: #666;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #efefef;padding-top: 15px;padding-right: 0px;padding-bottom: 5px;padding-left: 0px;margin-bottom: 20px; text-align:center;font-size: 13px;}
.xwxx_nrqy p{ text-indent: 2em; line-height:200%; color:#333; margin-bottom:10px;}
.xinwe_tu{ text-align:center; line-height:200%;}
.xinwe_tu p{ color:#666; font-size:13px;}
.xinwen_right{ text-align:right;padding-top: 10px;padding-right: 0px;padding-bottom: 5px;padding-left: 0px;margin-bottom: 5px;border-top-width: 1px;border-top-style: solid;border-top-color: #efefef;margin-top: 25px;font-size: 13px; color:#666;}
.xinwen_right a{ font-size:14px; display:block; margin-top:10px;}
.xinwen_right a:hover{color:#df7e18;}
/*优秀学生*/
.pyfc_sxtulist ul li{float: left;position: relative;width: 216.6px; margin-bottom:35px; margin-right:35px;}
.pyfc_sxtulist ul{ margin-top:35px; margin-right:35px; margin-left:35px;}
.pyfc_sxtulist ul li a {display: block;width: 216.6px;height: 214.5px;}
.pyfc_sxtulist ul li a img{ width:100%;}
.pyfc_sxtulist ul li a:hover{box-shadow: 2px 2px 10px #dfdfdf;}
.pyfc_sxtulist ul .bjttoum{width: 197px !important;}

/*分页*/

.Pager a:hover{color: #163174;}
.CustomInfo{ width:auto !important;border: solid 1px #ddd;padding: 6px 12px;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.Pager{ width:auto !important; border-bottom:solid 1px #ddd; border-top:solid 1px #ddd; border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.Pager a{ display:block; border-right:solid 1px #ddd; float:left;padding: 6px 12px; margin-right: 0px !important;display:block;}
.Pager span{ border-bottom:none !important;  border-top:none !important; margin-right: 0px !important; border-radius:0px !important;}
.CurrentPage span{ float:left; border-top:none !important;padding: 6px 12px;border-right: solid 1px #ddd;}
.CurrentPage{color: #fff;font-weight: 600; float:left; background:#163174}